[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBListBox.SetItems

SetItems - copies the specified Values into the Items property

## Declaration

Source position: dbctrls.pp line 327

`procedure TCustomDBListBox.SetItems(`
`Values: TStrings`
`); override;`

## See also

TCustomListBox.SetItems |  | SetItems - specifies the string values of the items

The latest version of this document can be found at lazarus-ccr.sourceforge.net.